mwMsgLoginAck Struct Reference

`#include <mw_message.h>`

## Data Fields

struct mwMessage | head
struct mwLoginInfo | login
struct mwPrivacyInfo | privacy
struct mwUserStatus | status

## Field Documentation

## head

struct mwMessage mwMsgLoginAck::head

## login

struct mwLoginInfo mwMsgLoginAck::login

## privacy

struct mwPrivacyInfo mwMsgLoginAck::privacy

## status

struct mwUserStatus mwMsgLoginAck::status

The documentation for this struct was generated from the following file:

- mw_message.h